docs

# DescribedInlineQueryResult

interface DescribedInlineQueryResult : InlineQueryResult
Content copied to clipboard

## Properties

description
Link copied to clipboard
abstract val description : String ?
Content copied to clipboard
id
Link copied to clipboard
abstract val id : InlineQueryIdentifier
Content copied to clipboard
replyMarkup
Link copied to clipboard
abstract val replyMarkup : InlineKeyboardMarkup ?
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

InlineQueryResultArticle
Link copied to clipboard
InlineQueryResultDocumentCommon
Link copied to clipboard
InlineQueryResultPhotoCommon
Link copied to clipboard
InlineQueryResultVideoCommon
Link copied to clipboard